Bug 24228 - sound on Yamaha OPL3 Sax is broken
sound on Yamaha OPL3 Sax is broken
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-17 13:17 EST by Gerald Teschl
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 14:49:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-01-17 13:17:35 EST
worked fine in beta1. Now (beta2) its broken. Tried to reconfigure the card
with
sndconfig: It detects the card correctly but then hangs.
Comment 1 Gerald Teschl 2001-01-19 14:49:23 EST
Works now. Don't qite know why....

Note You need to log in before you can comment on or make changes to this bug.